/* #Font-Face
================================================== */

/*
Light 300
Light 300 Italic
Normal 400
Normal 400 Italic
Semi-Bold 600
Semi-Bold 600 Italic
Bold 700
Bold 700 Italic
Extra-Bold 800
Extra-Bold 800 Italic
*/

@font-face {
    font-family: 'open_sansbold';
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-bold-webfont.eot');
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-bold-webfont.woff') format('woff'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold_italic';
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-bolditalic-webfont.eot');
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-bolditalic-webfont.woff') format('woff'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-extrabold-webfont.eot');
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-extrabolditalic-webfont.eot');
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-extrabolditalic-webfont.woff') format('woff'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-extrabolditalic-webfont.ttf') format('truetype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansitalic';
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-italic-webfont.eot');
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-italic-webfont.woff') format('woff'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-light-webfont.eot');
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-light-webfont.woff') format('woff'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-light-webfont.ttf') format('truetype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-lightitalic-webfont.eot');
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-lightitalic-webfont.woff') format('woff'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-lightitalic-webfont.ttf') format('truetype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-regular-webfont.eot');
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-regular-webfont.woff') format('woff'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-semibold-webfont.eot');
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-semibold-webfont.woff') format('woff'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-semibolditalic-webfont.eot');
    src: url('/App_Themes/kennisbankfilantropie/fonts/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-semibolditalic-webfont.woff') format('woff'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('/App_Themes/kennisbankfilantropie/fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* #Basic Styles
================================================== */
	html, body, form {
	  height: 100%;
	}

	*,
	*:before,
	*:after {
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	}

	body {
		background: #fff;
		font: 16px/27px "open_sanslight", sans-serif, Arial;
		color: #000;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 	}

 	.is-bg-dark{ color:#fff; }

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 { color: #F7931E; font-family: 'open_sansregular', sans-serif; font-weight: normal; margin:0; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 30px; line-height: 34px; margin-bottom: 1px; }
	h2 { font-size: 20px; line-height: 24px; margin-top: 24px; margin-bottom: 13px; color:#000; }
	h3 { font-size: 18px; line-height: 22px; margin-top: 22px; margin-bottom: 8px; }
	h4 { font-size: 16px; line-height: 20px; margin-bottom: 4px; }
	h5 { font-size: 15px; line-height: 18px; }
	h6 { font-size: 14px; line-height: 17px; }
	
	h2 img, h3 img{  margin-right:10px; }
	
	table h2, table h3 { color:#000; }
	
	.is-bg-dark h1, .is-bg-dark h2, .is-bg-dark h3, .is-bg-dark h4, .is-bg-dark h5, .is-bg-dark h6{ color: #fff; }

	p { margin: 0 0 0 0; }
	p img { margin: 0; }
	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small, .small { font-size: 12px; }

	/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 30px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #e4e4e4; border-width: 1px 0 0; clear: both; margin: 45px 0 48px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #F7931E; text-decoration: none; outline: 0; }
	a:hover { text-decoration: none; text-decoration: underline;}
	a:hover, a:focus { color: #F7931E; text-decoration: underline;}
	p a, p a:visited { line-height: inherit; }

	.is-bg-dark a, .is-bg-dark a:visited{ color:#fff; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale {
		max-width: 100%;
		height: auto; }

/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	.RadButton_Default input.rbDecorated[type="submit"],
	.button:visited,
	button:visited,
	input[type="submit"]:visited,
	input[type="reset"]:visited,
	input[type="button"]:visited,
	.RadButton_Default input.rbDecorated[type="submit"]:visited {
		background: #1280dc;
		border: 1px solid #1280dc;
		border-top: 1px solid #1280dc;
		border-left: 1px solid #1280dc;
		color: #fff;
		display: inline-block;
		font-size: 16px;
		font-weight: normal;
		text-decoration: none;
		height:auto;
		/*text-shadow: 0 1px rgba(255, 255, 255, .75);*/
		cursor: pointer;
		margin: 0 0 15px;
		line-height: normal;
		padding: 5px 38px;
		font-family: 'open_sanslight', sans-serif;
	}

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover,
	.RadButton_Default input.rbDecorated[type="submit"]:hover {
		background: #444;
		color:#fff;
		border: 1px solid #444;
		border-top: 1px solid #444;
		border-left: 1px solid #444; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active,
	.RadButton_Default input.rbDecorated[type="submit"]:active {
		color: #fff;
		background: #1280dc;
		border: 1px solid #1280dc;
		border-top: 1px solid #1280dc;
		border-left: 1px solid #1280dc; }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

	.button.small{
		padding-left:15px;
		padding-right:15px;
		font-size:12px;
	}

	/*
	.is-bg-dark .button:hover,
	.is-bg-dark button:hover,
	.is-bg-dark input[type="submit"]:hover,
	.is-bg-dark input[type="reset"]:hover,
	.is-bg-dark input[type="button"]:hover,
	.is-bg-dark .RadButton_Default input.rbDecorated[type="submit"]:hover {
		background: #fff;
		color:#333;
		border: 1px solid #fff;
		border-top: 1px solid #fff;
		border-left: 1px solid #fff; }*/

	body .RadButton_Default.rbSkinnedButton, 
	body .RadButton_Default .rbDecorated, 
	body .RadButton_Default.rbVerticalButton, 
	body .RadButton_Default.rbVerticalButton .rbDecorated, 
	body .RadButton_Default .rbSplitRight, 
	body .RadButton_Default .rbSplitLeft{
		background-image:none;
	}


/* #Forms
================================================== */

	form {
		margin-bottom: 10px; 
	}
	fieldset {
		margin: 0; 
		border:0;
		padding: 0 !important;
		width:auto !important;
	}
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select,
	html body .RadInput_Default input.riTextBox{
		border: 1px solid #ccc;
		padding: 6px 10px;
		outline: none;
	    font-family: 'open_sanslight', sans-serif;
	    font-size:13px;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 10px;
		background: #fff; 
	}
	input[type="image"]{
		background-image: none !important;
	}
	select {
		padding: 0; 
	}
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
	}
	textarea {
		min-height: 60px; 
	}
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  
	}
	select {
		width: 220px; 
	}
	input[type="checkbox"] {
		display: inline; 
	}
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; 
	}
	.error input,
	.error input[type="text"], 
	.error input[type="password"], 
	.error input[type="email"], 
	.error textarea, 
	.error select,
	input.error,
	input[type="text"].error, 
	input[type="password"].error, 
	input[type="email"].error, 
	textarea.error, 
	select.error{
		border:1px solid red;
	}

	::-webkit-input-placeholder { /* WebKit browsers */
	   font-style: italic;
	}
	:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	   font-style: italic;
	}
	::-moz-placeholder { /* Mozilla Firefox 19+ */
	   font-style: italic;
	}
	:-ms-input-placeholder { /* Internet Explorer 10+ */
	   font-style: italic;
	}


/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }


